import request from '/@/utils/request';

export function alertInfoList(params) {
	return request({
		url: '/infect/alert/info/listInfectAlertsByPat',
		method: 'post',
		params,
	});
}

export function alertInfoSave(params) {
	return request({
		url: '/infect/alert/info/save',
		method: 'post',
		data: params,
	});
}

export function alertInfoDel(params) {
	return request({
		url: '/infect/alert/info/delete',
		method: 'post',
		params,
	});
}